html {
  padding: 0;
  margin: 0;
  background-color: #242129;
}

body {
//font-family: "JetBrains Mono", monospace;
//font-optical-sizing: auto;
//font-weight: normal;
//font-style: normal;
  background-color: #242129;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
  padding: 0;
  margin: 0;
}

h2 {
  margin-top: 20px;
  width: 60px;
  text-align: left;
  color: #CD9B7A;
}

h3 {
  margin-top: 20px;
  width: 160px;
  text-align: left;
  color: #CD9B7A;
}

footer {
  text-align: center;
  padding: 1rem;
  background: #956566;
  margin-top: 2rem;
}

.left-panel {
  padding-top: 3rem;
  display: table-cell;
  border-right: 2px solid #956566;
  width: 200px;
}

.left-panel > p {
  color: #C4656C;
  margin: 0px;
  padding: 0px;
}

main.content {
  display: table;
  padding-left: 2rem;
  text-align: center;
  color: #c9c8ba;
}

.main-panel {
  display: table-cell;
  border-left: 2px solid #956566;
  padding-left: 50px;
  padding-right: 50px;
}

.main-panel > p{
  color: #c9c8ba;
}

#main-home-message {
  color: #c9c8ba;
}

